.products-on-collection .view-header h2 {
  font-weight: 400;
  text-align: center;
  font-size: 35px;
}

.products-on-collection .view-content {
  text-align: center;
}

.products-on-collection .views-row {
  padding: 10px;
  display: inline-block;
  width: 48%;
  border-radius: 0;
}

@media (max-width: 768px) {
  .products-on-collection .views-row {
    width: 100%;
  }
}

.products-on-collection .view-content .slide__caption h2 {
  font-weight: 400;
  font-size: 20px;
}

.slick-arrow::before {
  color: #777777;
}

.path-taxonomy .page-title {
  text-align: center;
}

.path-taxonomy .field--name-description {
  text-align: center;
  margin: 0 auto;
  font-size: 20px;
}

.path-taxonomy .field--name-description p {
  padding: 0;
}

.path-taxonomy .field--name-description:before {
  clear: both;
  padding-top: 30px;
}
.path-taxonomy .field--name-description:after {
  clear: both;
  padding-bottom: 50px;
}
.path-taxonomy .field--type-entity-reference-revisions > .field__item {
  clear: none;
}

@media (min-width: 768px) {
  .path-taxonomy .field--name-description {
    width: 650px;
  }
}
